Dist-Zilla-Plugin-ModuleBuild-OptionalXS

Prerequisites

Dist-Zilla-Plugin-ModuleBuild-OptionalXS declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Dist::Zilla::Plugin::ModuleBuild0Dist-Zilla-5.020131.43
Moose0Moose-2.1211134.29

Dist-Zilla-Plugin-ModuleBuild-OptionalXS declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98131.428571428571